Microsoft Visual Studio Solution File, Format Version 7.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dllmelsec", "..\..\build\melsec\dllmelsec.vcproj", "{6051D35D-3425-43DD-B649-45E55FBEC84D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "tclmelsec", "tclmelsec.vcproj", "{6955B553-9D42-4324-9F69-872F6A4C2DD5}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
		ConfigName.2 = Shmem Debug
		ConfigName.3 = Shmem Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
		{6955B553-9D42-4324-9F69-872F6A4C2DD5}.0 = {6051D35D-3425-43DD-B649-45E55FBEC84D}
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{6051D35D-3425-43DD-B649-45E55FBEC84D}.Debug.ActiveCfg = Debug|Win32
		{6051D35D-3425-43DD-B649-45E55FBEC84D}.Debug.Build.0 = Debug|Win32
		{6051D35D-3425-43DD-B649-45E55FBEC84D}.Release.ActiveCfg = Release|Win32
		{6051D35D-3425-43DD-B649-45E55FBEC84D}.Release.Build.0 = Release|Win32
		{6051D35D-3425-43DD-B649-45E55FBEC84D}.Shmem Debug.ActiveCfg = Shmem Debug|Win32
		{6051D35D-3425-43DD-B649-45E55FBEC84D}.Shmem Debug.Build.0 = Shmem Debug|Win32
		{6051D35D-3425-43DD-B649-45E55FBEC84D}.Shmem Release.ActiveCfg = Shmem Release|Win32
		{6051D35D-3425-43DD-B649-45E55FBEC84D}.Shmem Release.Build.0 = Shmem Release|Win32
		{6955B553-9D42-4324-9F69-872F6A4C2DD5}.Debug.ActiveCfg = Debug|Win32
		{6955B553-9D42-4324-9F69-872F6A4C2DD5}.Debug.Build.0 = Debug|Win32
		{6955B553-9D42-4324-9F69-872F6A4C2DD5}.Release.ActiveCfg = Release|Win32
		{6955B553-9D42-4324-9F69-872F6A4C2DD5}.Release.Build.0 = Release|Win32
		{6955B553-9D42-4324-9F69-872F6A4C2DD5}.Shmem Debug.ActiveCfg = Shmem Debug|Win32
		{6955B553-9D42-4324-9F69-872F6A4C2DD5}.Shmem Debug.Build.0 = Shmem Debug|Win32
		{6955B553-9D42-4324-9F69-872F6A4C2DD5}.Shmem Release.ActiveCfg = Shmem Release|Win32
		{6955B553-9D42-4324-9F69-872F6A4C2DD5}.Shmem Release.Build.0 = Shmem Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
